<!-- wrapper DIVu pro desktopové zobrazení -->
<div class="ad-position--desktop">
	<div id="cnc_branding_creative_wrapper">
		<div class="cnc-ads cnc-ads--leaderboard">
			<div class="cnc-ads__within" id="cnc_leaderboard_1"></div>
		</div>
	</div>
</div>
